﻿.region-highlighted{padding:20px 0}
.region-help{border:1px solid #d3d7d9;padding:20px;margin:20px 0}
.region-content ul,.region-content ol{margin:1em 0;padding:0 0 .25em 2.5em}


#image_2037929987 {
  width: 100%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:transform .5s;-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-ms-transform:translateY(0);transform:translateY(0)}

.img-round {
	display: inline;
	margin: 0 auto;
	height: 100%;
	width: auto;
}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}
#top-header,#et-secondary-nav li ul{background-color:#ffffff}
#top-header,#top-header a{color:#0066bf}
#top-header,#top-header a,#et-secondary-nav li li a,#top-header .et-social-icon a:before{font-size:14px;font-weight:normal;font-style:normal;text-transform:none;text-decoration:underline;letter-spacing:1px}
.et-fixed-header#top-header,.et-fixed-header#top-header #et-secondary-nav li ul{background-color:#f2f2f2}
 #pgc-363-0-2 , #pgc-363-8-2 { width:30% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }
.screen-reader-text,.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.focusable.screen-reader-text:active,.focusable.screen-reader-text:focus,.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}
.key-points__item-title{font-family:Edmondsans,Arial,"Helvetica Neue",Helvetica,sans-serif;font-size:16px;line-height:16px;font-weight:700}
footer .main-footer, .de-navbar-left footer.footer-side-nav .mainfooter{padding-top:80px;padding-bottom:0;}
 .about_photo h5{text-align:center}
 .about_photo{background-color:white;padding:15px;margin-top:15px}
